Application: gvSIG desktop - gvSIG feature requests #5076
Intersection failure prevent / prevencion ante falla de interseccion
05/23/2019 02:15 PM - Mario Fevre

Status: Won't fix % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Geoprocess

Target version:

gvSIG version: 25.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

ES:

El geoproceso interseccion (en cu variante gvsig y en su varainte sextante) presenta imposibilidad de resolver la entrada de
poligonos cuyos segmentos se cortan entre si.

Actualmente, el geoproceso gevsig, falla si mas informacion, y el geoproceso sextante falla indicando un par de coordenadas
(numericas).

Enriqueseria la experiencia de usuario, si previamente a intentar ejecutar el geoproceso iterara los segmentos de cada poligono e
identificara si se producen cruces entre estos, en caso de producirse, suspender el geoproceso y generar una marca en cada uno de
los cruces identificados (del modo en que lo hace la herramienta: "centrar vista sobre un punto).

Esto simplificaria la comprension del usuario, y aceleraria los procesos de depuracién de las geometrias.

History

#1 - 04/12/2020 12:50 PM - Alvaro Anguix

- Category set to Geoprocess

#2 - 05/09/2020 05:08 PM - Alvaro Anguix

- Status changed from New to Won't fix

Segun entiendo el ticket se refiere a lo mismo que el 4868, por lo que lo paso a invalid.

#3 - 05/11/2020 12:59 AM - Mario Fevre

asi es. mi error
